<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Subscribe</title>
  <link rel="stylesheet" href="./css/shared-styles.css">
  <link rel="stylesheet" href="./css/subscribe-page-styles.css">
  <link rel="icon" href="./img/favicon.ico" type="image/x-icon">
</head>
<body>
  <header id="header">
    <div class="wrapper">
      <nav class="header-nav">
        <a href="index.html">
          <img src="./img/svg/logo.svg" alt="Ixartz's blog" class="header-logo">
        </a>

        <ul class="header-list">
          <li>
            <a href="#">Blog</a>
          </li>

          <li>
            <a href="subscribe-page.html">Newsletter</a>
          </li>

          <li>
            <a href="#">Twitter</a>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  
  <main>
    <section class="subscribe-newsletters">
      <div class="wrapper wrapper-subscribe">
        <div class="subscribe-text-wrapper">
          <h2 class="section-title subscribe-title-difference">Subscribe to my <span class="accent">Newsletters</span></h2>

          <p class="subscribe-subtitle">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.  
            Phasellus malesuada nisi tellus, non imperdiet nisi tempor at.
          </p>

          <ul class="subscribe-reasons">
            <li>Lorem ipsum dolor sit <span class="accent">amet</span></li>
            <li>Lorem ipsum</li>
            <li>Lorem <span class="accent">ipsum</span> dolor sit</li>
          </ul>
        </div>
        
        <form class="email-form">
          <fieldset>
            <div class="form-info">
              <input type="email" name="email" class="email-form-field" placeholder="Enter your Email">
              <button type="submit" class="email-form-button">Subscribe</button>
            </div>
          </fieldset>
        </form>
      </div>
    </section>
  </main>

  <footer>
    <div class="wrapper wrapper-footer">
      <div class="footer-content">
        <p class="footer-text">&copy; Copyright 2022 by Ixartz’s blog. Built with <span class="heart-ico">&#10084;</span> by CreativeDesignsGuru</p>
  
        <ul class="footer-icons">
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/git-ico.svg" alt="GitHub icon">
            </a>
          </li>
  
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/facebook-ico.svg" alt="FaceBook icon">
            </a>
          </li>
  
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/twitter-ico.svg" alt="Twitter icon">
            </a>
          </li>
          
          <li>
            <a href="#">
              <img src="./img/svg/footer-icons/linkedin-ico.svg" alt="LinkedIn icon">
            </a>
          </li>
        </ul>
      </div>
    </div>
  </footer>

  <script src="./js/main.js"></script>
    
</body>
</html>